#newsletter input.text-box {
	background:url(../images/newsletter_input.gif) no-repeat 0 0;
	width:247px;
	height:24px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#bfbfbf;
	border:none;
	padding:8px 14px 0 14px;
}


#your-details input.text-box {
	width:214px;
	float:left;
	height:21px;
	border:1px solid #dddddd;
	border-top:1px double #7c7c7c;
	padding:5px 9px 0 9px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0 7px 4px 0;
	display:inline;

}

#your-details input.post-box {
	width:40px;
	float:left;
	height:21px;
	border:1px solid #dddddd;
	border-top:1px double #7c7c7c;
	padding:5px 9px 0 9px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0 7px 4px 0;
	display:inline;

}

#your-details input.promo-box {
	width:86px;
	float:left;
	height:21px;
	border:1px solid #dddddd;
	border-top:1px double #7c7c7c;
	padding:5px 9px 0 9px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0 7px 4px 0;
	display:inline;

}